<?php
class ActionRubrique {
    public static function getById($id) {
        $query = "SELECT * FROM action_rubrique WHERE Id = :id";
        $statement = Connection::getStatement($query);
        $statement->bindParam(":id", $id);
        $statement->execute();
        return $statement->fetch();
    }
    
}